@charset "utf-8";

/* .about__main__header */

.about__main__header {
    background-image: url(../images/trimming_main_sp.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    }

    .about__main__header h2 {
    font-size: 1.4rem;
    padding-top: 345px;
    padding-left: 6.4%;
    color: #68554D;
}

.about__main__header p {
    font-size: 2.4rem;
    padding-top: 20px;
    padding-left: 5.4%;
    color: #68554D;
    padding-bottom: 46px;
}

/* .about__main__header pc*/

@media screen and (min-width: 903px) {
.about__main__header h2 {
    font-size: 2.4rem;
    padding-top: 391px;
    padding-left: 9.72%;
}

.about__main__header p {
    font-size: 4.6rem;
    padding-top: 23px;
    padding-left: 8.72%;
    padding-bottom: 108px;
}

}

/* pc 903px */

/* .about__main__header pc*/

@media screen and (min-width: 1290px) {
.about__main__header {
    background-image: url(../images/trimming_main_pc.png);
    background-size: cover;
    background-repeat: no-repeat;
}

}

/* pc 1290px */

/* section--about */

.about__mnt {
    font-family: 'Montserrat';
}

.abaut__title {
    padding: 72px 6.4%;
}

.abaut__title h3 {
    font-weight: 500;
    font-size: 2rem;
    line-height: 1.8;
    text-align: center;
}

.abaut__title span {
    font-size: 2.1rem;
}

.about__content {
    font-size: 1.6rem;
    text-align: center;
    padding-top: 20px;
    line-height: 2;
}

/* section--about pc*/
@media screen and (min-width: 903px) {
    .abaut__title {
    padding: 100px 13.8%;
}

.abaut__title h3 {
    font-size: 2.4rem;
}

.abaut__title span {
    font-size: 2.5rem;
}

}

/* pc 903px */

@media screen and (min-width: 1440px) {
    .abaut__title {
    padding: 100px 0px;
    max-width: 1000px;
    margin: 0 auto;
}

}

/* pc 1440px */

/* course__section */

.course__section h3 {
    font-family: 'Montserrat';
    font-size: 2.4rem;
    font-weight: 500;
    color: #FF85A8;
    margin-bottom: 35px;
}

.course__section span {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: 'Noto sans JP';
    color: #68554D;
}

.course__text h4 {
    font-weight: 500;
    font-size: 1.6rem;
    color: #FF85A8;
    padding: 20px 0;
}

.course__text p {
    font-size: 1.4rem;
    padding-bottom: 40px;
    line-height: 2.2;
}

.course__option h4 {
    font-weight: 500;
    font-size: 1.6rem;
    color: #FF85A8;
    padding: 20px 0;
}

.course__option p {
    font-size: 1.4rem;
    padding-bottom: 40px;
    line-height: 2.2;
}

.course__section {
    background-color: #D5FBFE;
    padding: 72px 6.4%;
    position: relative;
}

.course__section .back::before {
    content: "";
    width: 115px;
    height: 111px;
    background-image: url(../images/dog7.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 37px;
    right: 12.53%;
    align-items: center;
}

.br__pc {
    display: block;
}

/* course__section pc*/

@media screen and (min-width: 903px) {
    .course__section {
    padding: 100px 9.72%;
}
    .course__section .back {
        margin: 0 auto;
        max-width: 1160px;
        position: relative;
    }

.course__section h3 {
    font-size: 4.8rem;
    margin-bottom: 40px;
}

  .course__item p {
    font-size: 1rem;
  }

.course__section span {
    font-size: 1.6rem;
    padding-left: 30px;
    font-weight: 500;
}

.course__item {
    display: flex;
}

.course__item img {
    display: block;
    width: 430px;
    height: auto;
    margin-bottom: 40px;
} 

.course__text {
    padding-left: 34px;
    width: 434px;
    height: 270px;
}

.course__text h4 {
    font-size: 2rem;
    padding: 0px 0px 20px;
}

.course__option h4 {
    font-size: 2rem;
}


.course__option {
    display: inline-block;

}

.course__option p {
    padding-bottom: 50px;
}

.course__section .back::before {
    width: 189px;
    height: 183px;
    top: -57px;
    right: 14.45%;
}

.br__pc {
    display: none;
}

/* pc 903px */

}

@media screen and (min-width: 1145px) {
    .course__item p {
    font-size: 1.4rem;
}

.course__text h4 {
    font-size: 2.4rem;
}

.course__option h4 {
    font-size: 2.4rem;
}

}


/* pc 1145px */

/* section--nomination */
.section--nomination {
    padding: 72px 6.4% 22px;
}

.section--nomination h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
}

.nomination__topic {
    text-align: center;
    font-weight: 400;
    font-size: 1.4rem;
    font-family: 'Noto sans JP';
    color: #68554D;
    padding-top: 20px;
}

.nomination__text {
    font-size: 1.5rem;
    font-weight: 500;
    text-align: left;
    line-height: 2;
    padding-top: 20px;
}

.point__list {
    padding-top: 35px;
    position: relative;
}

.point__title {
    display: flex;
    align-items: center;
    padding-top: 20px;
}

.point__title img {
    width: 50px;
    height: 50px; 
}

.point__topic {
    font-weight: 500;
    font-size: 1.8rem;
    padding-left: 15px;
}

.point2__topic {
    line-height: 1.3;
}

.point__text {
    font-size: 1.6rem;
    padding-top: 20px;
    line-height: 1.8;
}

.point__item {
    padding-bottom: 50px;
}

.point__list::before {
    content: "";
    position: absolute;
    width: 105px;
    height: 95px;
    background-image: url(../images/dog8.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -234px;
    right: -4.47%;
    align-items: center;
}

.br__pc--nomination {
    display: none;
}

/* section--nomination pc*/

@media screen and (min-width: 532px) {
    .point__list::before {
    top: -196px;
}

}

/* 532px */

@media screen and (min-width: 903px) {
.section--nomination {
    padding: 100px 13.68%;
}

.section--nomination h3 {
    font-size: 4.8rem;
}

.nomination__topic {
    font-size: 1.6rem;
    font-family: 'Noto sans JP';
    color: #68554D;
}

.nomination__text {
    font-size: 2rem;
    font-weight: 500;
    text-align: center;
    line-height: 2;
    padding-top: 20px;
}

.br__pc--nomination {
    display: block;
}

.point__item {
    display: flex;
    gap: 35px;
}

.point__item:first-child {
    display: flex;
    flex-direction: row-reverse;
}  

.point__item:last-child {
    display: flex;
    flex-direction: row-reverse;
}  

.point__photo {
    max-width: 430px;
} 

.br__pc--point {
    display: none;
}

.point__list {
    padding-top: 50px;
    max-width: 1026px;
    margin: 0 auto;
}

.point__title img {
    width: 72px;
    height: 72px;
}

.point__topic {
    font-size: 2.4rem;
}

.point__list::before {
    width: 155px;
    height: 140px;
    top: -234px;
    right: 83.53%;
}

}

/* 903px */

/* section section--staff */
.section--staff {
    margin-top: 72px;
}

.section--staff h3 {
    text-align: center;
}

.section--staff h3 {
    font-family: 'Montserrat';
    font-size: 2.4rem;
    font-weight: 500;
    color: #FF85A8;
    margin-bottom: 35px;
}

.section--staff span {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: 'Noto sans JP';
    color: #68554D;
}

.staff__list {
    text-align: center;
    position: relative;
}

.staff__item {
    max-width: 327px;
    height: 435px;
    background-color: #FFF3F6;
    border-radius: 50px;
    margin: 0 auto 35px;
}

.staff__item img {
    width: 130px;
    height: 130px;
    margin-top: 30px;
}

.staff__text {
    font-size: 1.6rem;
    line-height: 2;
    width: 276px;
    margin: 0 auto;
}

.staff__name {
    font-size: 2rem;
}

.staff__name--mnt {
    font-family: 'Montserrat';
    font-size: 2.4rem;
}

.instagram__topic {
    display: flex;
    justify-content: center;
    align-items: end;
    text-align: center;
}

.instagram__topic img {
    width: 20px;
    height: 20px;
}

.instagram__topic h4 {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 2rem;
    color: #FF85A8;
}

.instagram__topic--mnt {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 2rem;
    line-height: 2;
    
}

.instagram__topic--mnt {
    text-decoration: underline;
    transition: 0.4s;
}

.instagram__topic--mnt:hover {
    color: #FF85A8;
}

.instagram__none {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 2rem;
    line-height: 2;
}

.attention {
    font-size: 1.6rem;
    font-weight: 500;
    text-align: center;
    padding: 0px 6.4% 72px;
    line-height: 2;
}

 .staff__list::before {
    content: "";
    position: absolute;
    width: 190px;
    height: 190px;
    background-image: url(../images/paws_sp_staff.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -251px;
    left: 47.53%;
    align-items: center;
}

/* section section--staff pc*/

@media screen and (min-width: 903px) {
    .section--staff {
    margin-top: 50px;
    }

    .section--staff h3 {
    font-size: 4.8rem;
}

.section--staff span {
    font-size: 1.6rem;
    font-weight: 500;
}
 
    .staff__list {
        display: flex;
        flex-wrap: wrap;
        max-width: 1160px;
        margin: 0 auto;
        gap: 30px;
        position: relative;
    }

    .staff__item {
        padding: 0 20px;
    }

    .attention { 
        padding-bottom: 100px;
    }

    .staff__list::before {
    content: "";
    position: absolute;
    width: 254px;
    height: 329px;
    background-image: url(../images/paws_pc.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -389px;
    left: 9.53%;
    align-items: center;
}

}

/* section--flow */

.section--flow h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
    padding-bottom: 35px;
}

.section--flow span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #68554D;
}

.section--flow {
    background-color: #FFE7EE;
    padding: 72px 6.4%;
    position: relative;
}

.flow__list {
    background-color: #FFF3F6;
    padding: 30px 6.54% 40px;
    border-radius: 50px;
    border: 1px solid #FF85A8;
    box-sizing: border-box;
}

.flow__list h4 {
    font-size: 2rem;
    font-weight: 500;
    color: #FF85A8;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 15px;
}

.flow__list p {
    font-size: 1.4rem;
    line-height: 2;
}

.flow__list ul {
    font-size: 1.4rem;
    line-height: 2;
    margin-top: 15px;
}

.flow__attention {
    margin-top: 15px;
}

.section--flow img {
    display: block;
    width: 45px;
    height: 45px;
    margin: 30px auto;
}

.section--flow .back {
    padding-bottom: 67px;
    position: relative;
}

.section--flow .back::before {
    content: "";
    position: absolute;
    width: 115px;
    height: 107px;
    background-image: url(../images/dog9.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -67px;
    left: 7.53%;
    align-items: center;
}

/* section--flow pc*/

@media screen and (min-width: 903px) {
    .section--flow h3 {
    font-size: 4.8rem;
    padding-bottom: 50px;
}

.section--flow .back {
    max-width: 1160px;
    margin: 0 auto;
    padding-bottom: 90px;
}

.section--flow span {
    font-size: 1.6rem;
}

.section--flow {
    background-color: #FFE7EE;
    padding: 100px 9.72%;
}

.flow__list {
    padding: 30px 15.88% 40px;
    border-radius: 50px;
    border: 2px solid #FF85A8;
    box-sizing: border-box;
}

.flow__list p {
    font-size: 1.6rem;
    line-height: 2;
}

.flow__list ul {
    font-size: 1.6rem;
    line-height: 2;
    margin-top: 15px;
}

.flow__attention {
    margin-top: 15px;
}

.section--flow .back::before {
    content: "";
    position: absolute;
    width: 164px;
    height: 153px;
    background-image: url(../images/dog9.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -31px;
    left: 12.53%;
    align-items: center;
}

    .br__sp {
    display: none;
}

}

/* 903px pc */

/* section--information */

.section--information h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
    padding-bottom: 20px;
    line-height: 1.3;
}

.section--information span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #68554D;
}

.section--information {
    background-color: #D5FBFE;
    padding: 72px 6.4% 0px;
}

.section--information ul {
    font-size: 1.6rem;
    line-height: 1.8;
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    position: relative;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 96px;
    height: 101px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 6.53%;
    align-items: center;
}

.section--information a {
    font-size: 1.3rem;
}

/* section--information pc*/
@media screen and (min-width: 903px) {
    .section--information h3 {
    font-size: 3.2rem;
}

.section--information span {
    font-size: 1.6rem;
}

.section--information {
    background-color: #D5FBFE;
    padding: 100px 9.72% 0px;
    position: relative;
}

.section--information ul {
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    max-width: 1160px;
    margin: 0 auto;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 149px;
    height: 157px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 10.53%;
    align-items: center;
}

.section--information a {
    font-size: 2rem;
}

}

/* 903px pc */